【漏洞預警】Google Chrome與Microsoft Edge瀏覽器存在安全漏洞(CVE-2021-21194~21199),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新!

[主旨說明:]【漏洞預警】Google Chrome與Microsoft Edge瀏覽器存在安全漏洞(CVE-2021-21194~21199),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新!

[內容說明:]
轉發教育機構資安通報應變小組
研究人員發現Google Chrome與Microsoft Edge(基於Chromium)瀏覽器存在安全漏洞(CVE-2021-21194~21199),攻擊者可藉由誘騙受害者存取特製網頁,利用此漏洞進而遠端執行任意程式碼。

情資分享等級: WHITE(情資內容為可公開揭露之資訊)

[影響平台:]
● Google Chrome 89.0.4389.114 (不含)以前版本
● Microsoft Edge 89.0.774.68 (不含)以前版本

[建議措施:]
一、請更新Google Chrome瀏覽器至89.0.4389.114以後版本,更新方式如下:

  1. 開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新
  2. 點擊「重新啟動」完成更新

二、請更新Microsoft Edge瀏覽器至89.0.774.68以後版本,更新方式如下:

  1. 開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新
  2. 點擊「重新啟動」完成更新